Subject: Re: Job | Customer Support Exective
From: mohammad saif <[email-masked]>
To: [email-masked]
Date: Sat, 21 Nov 2020 15:58:16 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

189 Applicants

View All

mohammad saif
Hello sir/mam, I am looking the job in international chat process because I think and I hope also in chat process have many opportunities for build-up my carrier a level up and do something for myself and also a company

Shortlist

Reject

Current Designation sr chat associate
Current Company Vcare Call Center
Notice Period 15 Days or less
Previous Designation Sr chat associate
Previous Company Vcare call center

Contact Details
Mobile:

Exp
3 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
MCA
Post Graduation Institute Not Mentioned
BCA
Agra University
Key Skills
computer operating, office assistance, back office, retail, ms office, bpo, airport, chat process, email process, email, chat, customer service, blended process, domestic process, international call center, uk shift, customer representative executive

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem